Docs

#### Site

site Sites list
Vvveb 0.2 is now available! Update now
You successfully read this important alert message.
You successfully read this important warning message.
You successfully read this important alert message.
Site name
Site domain/subdomain
Used to match site and generate links
Path

Examples: www.mydomain.com subdomain.domain.com domain.com

Use * wildcard to match any subdomain or domain.
For example: shop.*.* for your shop subdomain
blog.mydomain.* to match blog on all tld's
*.mydomain.* to match all subdomains and tld.
Use *.*.* to match all other hosts.
Must be unique for each site.
Theme
Home template
Email
Administration Email Address
Contact Email Address
Logo
Site logo
Fav icon
Site logo
Logo sticky
Logo dark
Logo dark sticky
Banners
Site banner
Web app install banner
Site title
Site description
Meta keywords
Meta description
Phone number
Address
Geocode
Country
Region / State
Company
VAT Id
Defaults
Languages
All languages
English
Romanian
Italian
Default Language
Currencies
All currencies
Dollar
Euro
Yen
Default Currency
Length Class
Weight Class
Time
Timezone
Date format
November 12, 2023 `F j, Y` 2023-11-12 `Y-m-d` 11/12/2023 `m/d/Y` 12/11/2023 `d/m/Y` Custom: enter a custom date format in the following field Custom date format:
Preview: November 12, 2023
Time format
Time Format 9:45 am `g:i a` 9:45 AM `g:i A` 09:45 `H:i` Custom:
Preview: 9:45 am
Post image size
Extra large
Width
Height
Method
Large
Width
Height
Method
Medium
Width
Height
Method
Thumb
Width
Height
Method
Product image size
Extra large
Width
Height
Method
Large
Width
Height
Method
Medium
Width
Height
Method
Thumb
Width
Height
Method
Image output
Format
Quality
To keep image proportion set either height or width to 0 (zero)
Default post comments
Allow comments
Individual posts may override these settings.
Anonymous comments
Allow comments without user account
Automatically close comments
On posts older than
days
Nested comments level
levels deep
Comments pagination
Break comments into pages with
top level comments per page and the
page displayed by default
Comments sort order
Invoice Format
# is the length.
Preview VV-2024
Customer Order Id
Generate unique random order id for customers.
# is the length.
Preview VV-2024
Display Weight on Cart Page
Allow guest checkout
New Order Status
Order status when order is placed.
Subtract stock on order status
Order status for stock subtraction and coupon, voucher and rewards redemption.
Enable user downloads on order status
Order status for user to access their downloadable products and gift vouchers.
Notify on
Emails will be sent to site administration email address
New user account
New order
New post comment
New product question
New product review
Loading...

##### Session has expired

Login to resume your work
Page save
Elements saved!
Template backup was saved!
Template was saved!
Page save
Elements saved!
Template backup was saved!
Template was saved!